columnSuffix: pypscznh
contentColumnType: text
fieldGroup: da5b40ed-bf31-43e0-b775-6b16a8954177 # Case Studies
handle: customerQuote
instructions: ''
name: 'Customer Quote'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
